PDA

View Full Version : NOVICE ON RE-INSTALL HELP REQUIRED PLEASE



fern434
03-21-2005, 07:15 PM
Hi Folks.
I've been using IL-2 and IL-2FB for some time. I've faithfully upgraded patches and I even expanded with operation Barbarossa. I then uninstalled and did the re-install, and Nothing seems to work. I can get into the sim, but it keeps crashing for some reason. If there would be anybody out there that could walk me through a fresh re-install I would be forever greatful.
I have IL-2, Il-2FB, Operation Barbarossa, and Pacific fighters. System is WinXP, 1.4Ghz,512 MB
of Ram and a Radeon 7000 64MB Video card. I thank anyone who will take the time, as I am not too computer savy, but some guidance would be most helpfull . Cheers to all.

fern434
03-21-2005, 07:15 PM
Hi Folks.
I've been using IL-2 and IL-2FB for some time. I've faithfully upgraded patches and I even expanded with operation Barbarossa. I then uninstalled and did the re-install, and Nothing seems to work. I can get into the sim, but it keeps crashing for some reason. If there would be anybody out there that could walk me through a fresh re-install I would be forever greatful.
I have IL-2, Il-2FB, Operation Barbarossa, and Pacific fighters. System is WinXP, 1.4Ghz,512 MB
of Ram and a Radeon 7000 64MB Video card. I thank anyone who will take the time, as I am not too computer savy, but some guidance would be most helpfull . Cheers to all.

Enthor1
03-21-2005, 07:36 PM
OK, IL2 needs patches 1.1a and 1.2
http://www.3dgamers.com/games/il2sturmovik/downloads/

Forgotten Battles needs patch 1.22 over a new install.
http://www.3dgamers.com/games/il2sturmovik2/downloads/

Pacific Fighters needs patches 3.03 and 3.04
http://www.3dgamers.com/games/pacificfighters/downloads/

All available at http://www.3dgamers.com/

Unless you have the Ace Expansion Pack you must install each game seperately and patch accordingly.

If you have the AEP you can install Forgotten Battles, add the AEP to it then add Pacific Fighters to that install. Then patch 303m(for merged), and 304m That will give you all IL2 sims to date in one install

IL2Sturmovik cannot be patched to more than ver 1.2 and is not compatible with FB, AEP or PF.

I do not have Operation Barbarossa but the attached readme should tell you how and where to install it.

I hope this is sort of understandable, it can get confusing.

flyingscampi
03-22-2005, 01:53 AM
What he said http://forums.ubi.com/images/smilies/351.gif

After you uninstall though, delete or rename the IL-2 Sturmovik Forgotten Battles program folder so you get a clean installation.

Don't install Operation Barbarossa until you're happy everything else is OK. If it screws up you know what caused it http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

ausmondo
03-22-2005, 02:05 AM
Also have a read of luckyboys guide at airwarfare.
Good luck.
http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

http://www.airwarfare.com/guides/luckyboys_guide.htm

WholeHawg
03-22-2005, 07:18 AM
I went through install hell about a month ago and after about 4-5 tries the key seem to be that you Must delete or rename the folder as flyingscampi stated but also there are a couple of registry keys that need to be removed. I am not at my home computer as I am typing this so I am trying to remember exactally where they are. Try looking in HKEY_Local_Machine\Software\Ubi\...
Or HKEY_Current_User\Software\Ubi\..
they are intuitively labled with the name of the game so you should be able to find them with out too much effort and once you do DELETE them and reboot.

If I remember I will post the exact location tonight when I get home otherwise do a search on the fourms, the info in in here somewhere.

EURO_Snoopy
03-22-2005, 08:42 AM
Installation and Patching Guide (http://www.airwarfare.com/guides/patching.htm) covers all possible install/uninstall problems

fern434
03-22-2005, 12:24 PM
Gentlemen:
I thank you all for your well received info and your kind and prompt attention. Better get to work and see if I can get over this "grounding"!
Thank you again.